body{
    background-color: black;
}

/* Mobile */
@media only screen and (max-width: 480px){
  #navlink{
    color: white;
    font-size: 15px;
    padding: 10px;
  }
  #massive{
    font-size: 30px;
  }
  #header{
    font-size: 20px;
  }
  #text{
    font-size: 15px;
  }
  #comment{
    font-size: 13px;
  }
  #logo{
    width: 200px;
  }
}
/* Tablet */
@media only screen and (min-width: 480px) and (max-width: 800px){
  #navlink{
    color: white;
    font-size: 20px;
    padding: 15px;
  }
  #massive{
    font-size: 40px;
  }
  #header{
    font-size: 30px;
  }
  #text{
    font-size: 25px;
  }
  #comment{
    font-size: 15px;
  }
  #logo{
    width: 250px;
  }
}
/* Desktop */
@media only screen and (min-width: 800px){
  body{
    background-image: url("../media/background.jpg");
    background-size: cover;
    background-attachment: fixed;
  }
  #navlink{
    color: white;
    font-size: 25px;
    padding: 35px;
    padding-left: 25px;
    padding-right: 25px;
  }
  #massive{
    font-size: 60px;
  }
  #header{
    font-size: 30px;
  }
  #text{
    font-size: 25px;
  }
  #comment{
    font-size: 20px;
  }
}

#navlink:hover {
  background-color: #FF9249;
}
#links a{
  padding: 5px;
}
#equalCol{
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
.vertical-align{
  align-items: center;
}